Subject: [ETI Informal pdf 1AD.04.07.33] The Covenant Made Through Yahooshua
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Fri, 13 Aug 2004 21:48:33 +0200

Greetings

The following was received from Yochanan Mascaro in response to ETI Informal pdf 1AD.04.07.30 "Alternative Opinion -- How shall i inherit eternal life?"

Warm regards and blessings

James

>>> FORWARD BEGINS <<<

----- Original Message ----- 
From: Yochanan Mascaro 
To: [email-masked] 
Sent: Thursday, August 12, 2004 11:55 PM
Subject: Re: [ETI Informal pdf 1AD.04.07.30] Alternative Opinion -- How shall i inherit eternal life?

      James

      Please take note that "the covenant through Yahshua" that you cite is actually the renewal of the Mosaic Covenant made originally at Mt Sinai with both houses of Yisrael (Judah and Efrayim) that is now to be written on our hearts rather than on tablets of stone.  Yahweh will have us know Him and His ways so well that believers will not need to go around telling everyone about Yahweh for indeed, we will all know Him!  This was always the intent of our heavenly Father when he breathed life into Adom.  

      See Yermiyahu (Jeremiah) 31:31-34 where the re-newal of that Mosaic covenant is first mentioned.  This is the verse from where we get "the New Testament" that most Christians are quick to cite but slow to realize is actually the Mosaic covenant sealed now with better promises: the better sacrifice of the blood of the lamb Yahshua, and his better Malqitzadokian priesthood.   

      Jeremiah 31:31 Behold, the days come, saith Yahweh, that I will make a new covenant with the house of Israel, and with the house of Judah: 

      Jeremiah 31:32 Not according to the covenant that I made with their fathers in the day [that] I took them by the hand to bring them out of the land of Egypt; which my covenant they brake, although I was an husband unto them, saith Yahweh: 

      Jeremiah 31:33 But this [shall be] the covenant that I will make with the house of Israel; After those days, saith Yahweh, I will put my law in their inward parts, and write it in their hearts; and will be their Elohim, and they shall be my people. 

      Jeremiah 31:34 And they shall teach no more every man his neighbour, and every man his brother, saying, Know Yahweh: for they shall all know me, from the least of them unto the greatest of them, saith Yahweh: for I will forgive their iniquity, and I will remember their sin no more. 

      This is the precise subject of Hebrews chapter 8 as well.

      Hebrews 8:1 Now of the things which we have spoken [this is] the sum: We have such an high priest, who is set on the right hand of the throne of the Majesty in the heavens; 

      Hebrews 8:2 A minister of the sanctuary, and of the true tabernacle, which Yahweh pitched, and not man. 

      Hebrews 8:3 For every high priest is ordained to offer gifts and sacrifices: wherefore [it is] of necessity that this man have somewhat also to offer. 

      Hebrews 8:4 For if he were on earth, he should not be a priest, seeing that there are priests that offer gifts according to the law: 

      Hebrews 8:5 Who serve unto the example and shadow of heavenly things, as Moses was admonished of Elohim when he was about to make the tabernacle: for, See, saith he, [that] thou make all things according to the pattern shewed to thee in the mount. 

      Hebrews 8:6 But now hath he obtained a more excellent ministry, by how much also he is the mediator of a better covenant, which was established upon better promises. 

      Hebrews 8:7 For if that first [covenant] had been faultless, then should no place have been sought for the second. 

      Hebrews 8:8 For finding fault with them, he saith, Behold, the days come, saith the Lord, when I will make a new covenant with the house of Israel and with the house of Judah: 

      Hebrews 8:9 Not according to the covenant that I made with their fathers in the day when I took them by the hand to lead them out of the land of Egypt; because they continued not in my covenant, and I regarded them not, saith the Lord. 

      Hebrews 8:10 For this [is] the covenant that I will make with the house of Israel after those days, saith Yahweh; I will put my laws into their mind, and write them in their hearts: and I will be to them Elohim, and they shall be to me a people: 

      Hebrews 8:11 And they shall not teach every man his neighbour, and every man his brother, saying, Know Yahweh: for all shall know me, from the least to the greatest. 

      Hebrews 8:12 For I will be merciful to their unrighteousness, and their sins and their iniquities will I remember no more. 

      Hebrews 8:13 In that he saith, A new [covenant], he hath made the first old. Now that which decayeth and waxeth old [is] ready to vanish away. 

      It is thus not a "new" covenant per se (as in -spanking-brand-new) but rather, "re-newed". This is what the Hebrew word "chodesh" implies, re-newal NOT "hot-off-the-press", "fresh-from-the-oven" new.  Example: each month the new moon is called "rosh chodesh" meaning literally: "head of renewal" or "beginning of renewal". It is the same root from where the first book of scripture Genesis gets its name: Heb. "Bereshiet" meaning, "in/from the beginning" or "in/from the head, top, start".)

      What is "decaying" and "waxing old" and "ready to vanish" at Hebrews 8:13 IS NOT the Mosaic covenant in its totality, but rather, that which "was added for transgressions" to the Mosaic covenant as a result of man's violating Torah by making the golden calf at the base of Mt Sinai while Moses was getting the commandments from Yahweh.  They made a golden calf for themselves, so from that day forward, Yahweh has them sacrificing bulls and goats under the Levitical system as a punishment for that very transgression.   

      Galatians 3:19 Wherefore then [serveth] the law? It was added because of transgressions, till the seed should come to whom the promise was made; [and it was] ordained by angels in the hand of a mediator. 

      Torah is a word that means instruction in Hebrew (not law).  Generally, Torah is singular and Torot is plural.  But sometimes in Hebrew the word Torah is also used in its singular tense majestically to mean a particular law regarding a particular instruction.  Examples include the law of the leper, the law of kosher foods, the law of sacrifices, the law of purging evil from the camp etc.  A change in the manner of administering such particular laws does not abolish the particular law, it simply "changes" or "makes old" the former manner of administering the same eternal Torah principal.  This is exactly what is happening here at Galatians 3:19 as well as the Hebrews chapter 8 passages.

      Thus, if there is any "newness" in this re-newed covenant, it is simply that its mediator, Yahshua HaMashiach, is better and thus the covenant is said to be "based on better promises".  Such promises being that he (Yahshua) is a better priest than the kohen hagadol (High Priest) and a better sin offering than that of bulls and goats.  But the content and agreement of the pact that is signed by Yahshua for us as our mediator between Yahweh and man is the same Mosaic Covenant (Torah).   When Hebrews makes reference to the Mosaic covenant as not being "faultless", please take careful note how it is not the covenant itself that was at fault but rather, it was the people who were at fault for violating it.  This is clearly one of several critical proof texts showing that Yahshua did not come to abolish Torah (another being what Yahshua himself declares at Matt 5:17-19) but instead came precisely to mediate the renewal of this same Mosaic covenant albeit under better promises.

      Yahweh provides for us the lamb and the blood of that lamb that we as sinners are to plead before Him.  Yahshua's atonement allows us to plead his blood to Abba Yahweh as our sacrificial lamb which is the legal Torah requirement for removal of "chet" (sin) to take place under Torah.  Church folks hate "legality" and "legalism" yet fail to see that bringing the blood of the lamb at passover before Yahweh for atonement of sins IS A TORAH LEGAL REQUIREMENT.  That requirement is satisfied now once for all in and through Yahshua, but the rule doesn't go away, its satisfaction is just perpetually satisfied in Yahshua's work.  These same Christians may get upset with you if you tell them that when they correctly ask someone to "just plead the blood of Jesus Christ (sic)" that they are actually being (correctly) legalistic!  Go figure. 

      Once cleansed, believers can then re-enter the marriage "ketubah" certificate with Father Yahweh through Yahshua.  That ketubah is Torah.  And the marriage covenant made at Mt Sinai is thus renewed.  This is one reason why when Yahshua returns the meal is called the "Marriage Supper of The Lamb". For it is the completion of the passover reception meal that Yahshua could not partake of at his first coming just before he was crucified.    

      Shalom aleichem

      Yochanan Mascaro 

>>> REPLY FOLLOWS <<<

Hi Yochanan

Thank you for taking the time to set this out in detail.

I agree with most of what you have written but you leave some questions unanswered and there are some points i would like to clarify.

I have a great deal to do in the next few days and it is therefore unlikely that i will manage to take this discussion further before my return in about two weeks time.

Is there any specific statement in what you were replying to that you specifically disagree with or were seeking to amplify?

Note that i have repeatedly stated over years that the covenant made through Yahooshua is BUILDING on the foundation of the previous covenants, not only the covenant given through Moses and that Yahooshua fulfilled diverse aspects of these covenants.

There are some aspects of this that you do not address that it seems to me are important -- particularly the manner in which the seed of the woman (Yahooshua) crushes the head of the serpent.

I will forward this to the ETI list.

Warm regards and blessings

James